Subject: New Reply Received - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 15 Feb 2022 09:11:04 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  late delivery  Ticket comment <div dir="auto">This is such a poor answer! Your service is also poor and I will take this further to the head office. I have now made a repeat order which has now cost me more money because I lost the offer due to your mistake.<div dir="auto"><br></div>
<div dir="auto">What is your name? <br><div dir="auto"><br></div>
<div dir="auto">Turki</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Feb 15, 2022, 12:02 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Turki,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
</div>
<div><br></div>
<div dir="ltr">We would like to inform you that the order No. (6124313686) has been returned to our warehouse due to the inability to deliver the order within the specified time.</div>
<div dir="ltr">
<br>We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply with the basic standards and for the delay we caused in delivering the order.</div>
<div dir="ltr">We also assure you that a request has been submitted to the competent authorities not to repeat this experiment in the future.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We appreciate your patience.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3874414